
$("#cart_infos").html("<%= escape_javascript(render(:partial => "public/shared/cart")) %>");




$(".cart_link").animate({color: "#fecb31"}, function (){
  $(".cart_link").animate({color: "black"});

});


$("body").append("<%= escape_javascript(render(:partial => "cart")) %>");

resize();